Debian Bug report logs - #369066
O: asmix -- The tool displays a volume knob.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 27 May 2006 09:03:04 UTC

Severity: normal

Fixed in version asmix/1.5-2

Done: Torsten Werner <twerner@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Alexander Kotelnikov <sacha@debian.org>, <wnpp@debian.org>:
Bug#369066; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Alexander Kotelnikov <sacha@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: asmix -- The tool displays a volume knob.
Date: Sat, 27 May 2006 10:51:19 +0200
Package: wnpp
Severity: normal

The current maintainer of asmix, Alexander Kotelnikov <sacha@debian.org>,
is OK to orphan this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: asmix
Binary: asmix
Version: 1.3-3.1
Priority: optional
Section: x11
Maintainer: Alexander Kotelnikov <sacha@debian.org>
Build-Depends: debhelper, libx11-dev, libxext-dev, libxpm-dev, x-dev
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/a/asmix
Files:
 af39555fdcc11f3b03e298298550d075 589 asmix_1.3-3.1.dsc
 6934828278f2599d837411c5a060c355 35252 asmix_1.3.orig.tar.gz
 7cdc8d54e6e576732f3f220f1e09894b 2373 asmix_1.3-3.1.diff.gz

Package: asmix
Priority: optional
Section: x11
Installed-Size: 84
Maintainer: Alexander Kotelnikov <sacha@debian.org>
Architecture: i386
Version: 1.3-3.1
Depends: libc6 (>= 2.3.5-1), libice6, libsm6, libx11-6, libxext6, libxpm4
Filename: pool/main/a/asmix/asmix_1.3-3.1_i386.deb
Size: 14910
MD5sum: 00f3e79862f9c44df9042bba3f9a55bc
Description: The tool displays a volume knob.
 The volume knob adjusts the master volume of your sound card.
 Just grab the knob with the left button of your mouse and drag it around.
Tag: interface::x11, role::sw:utility, sound::mixer, suite::gnustep, works-with::audio, x11::applet

-- 
adn
Mohammed Adnène Trojette



Reply sent to Torsten Werner <twerner@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 369066-close@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: 369066-close@bugs.debian.org
Subject: Bug#369066: fixed in asmix 1.5-2
Date: Tue, 05 Sep 2006 14:32:14 -0700
Source: asmix
Source-Version: 1.5-2

We believe that the bug you reported is fixed in the latest version of
asmix, which is due to be installed in the Debian FTP archive:

asmix_1.5-2.diff.gz
  to pool/main/a/asmix/asmix_1.5-2.diff.gz
asmix_1.5-2.dsc
  to pool/main/a/asmix/asmix_1.5-2.dsc
asmix_1.5-2_i386.deb
  to pool/main/a/asmix/asmix_1.5-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 369066@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Torsten Werner <twerner@debian.org> (supplier of updated asmix package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  5 Sep 2006 20:02:55 +0200
Source: asmix
Binary: asmix
Architecture: source i386
Version: 1.5-2
Distribution: unstable
Urgency: low
Maintainer: Varun Hiremath <varunhiremath@gmail.com>
Changed-By: Torsten Werner <twerner@debian.org>
Description: 
 asmix      - display a volume knob
Closes: 369066
Changes: 
 asmix (1.5-2) unstable; urgency=low
 .
   [ Varun Hiremath ]
   * New Maintainer (Closes: #369066)
   * Upgrade to Debian Policy 3.7.2
      + debian/control: Change Build-Depends debhelper (>=5)
      + debian/rules: Change DH_COMPAT=5
   * debian/copyright: Add copyright holders
 .
   [ Torsten Werner ]
   * add myself to Uploaders in debian/control
Files: 
 daa0518caeae5732b07f103367c77b2a 640 x11 optional asmix_1.5-2.dsc
 f70d7b93775090b07c14b79f7cc743e1 4354 x11 optional asmix_1.5-2.diff.gz
 8bee7d95ab5f44c07318540a4fcfb433 16972 x11 optional asmix_1.5-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE/cA2fY3dicTPjsMRApdKAJ42qq1n2KRoNOepu+RM+ogS/CreUgCdG+9S
e7FKCcyQYoMI/DGLs7pRc6Q=
=byLW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:03:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:08:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.